{% load static %}

<!--   
<h3>Hello World!</h3> 
<img src="{% static '/images/pp asik small.jpg' %}">
-->

<!DOCTYPE html>
<html lang="en">
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <title>Rasyid's Profile Page</title>
    <!--Bootstrap style-->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link href="{% static '/css/main.css' %}" rel="stylesheet" type="text/css" >

    <!--Google Fonts-->
    <link href="https://fonts.googleapis.com/css2?family=Barlow:wght@600&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Kumbh+Sans:wght@300&display=swap" rel="stylesheet">

    <!--Socmed Icon-->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.1/css/all.css">
</head>
<body>
    <br>
    <div class="container">
        <div class="row">
            <div class="card card-body border-light" id='profile-wrapper'>
                <img id='profile-pic' src="{% static '/images/pp asik bulet.png' %}">
                <br>
                <h4>Rasyid Miftahul Ihsan</h4>
                <h4>1906293303</h4>
                <h4>Maung</h4>
            </div>
        </div>
        <div class="row">
            <div class="col-md-4">
                <div class="card card-body border-3 h-100" id='profile-wrapper'>
                    <h4 class="heading-card">My education📚</h4>
                    <div class="middle">
                        <p>Senior High School<br>SMAN 39 Jakarta</p>
                        <hr class="one">
                        <br>
                        <p>College<br>University of Indonesia</p>
                    </div>
                </div>
            </div>
            <div class="col-md-4">
                <div class="card card-body border-3 h-100" id='profile-wrapper'>
                    <h4 class="heading-card">Hello!</h4>
                    <p>My name is Rasyid Miftahul Ihsan, and you can call me Rasyid. 
                        I am a Computer Science Student at Universitas Indonesia. 
                        I love programming, and I am interested in learning software and web development.
                    </p>
                </div>
            </div>
            <div class="col-md-4">
                <div class="card card-body border-3 h-100" id='profile-wrapper'>
                    <h4 class="heading-card">Feel free to contact me!</h4>
                    <div class="middle">
                        <a class="btn" href="https://twitter.com/rasyidmihsan" target="_blank">
                          <i class="fab fa-twitter"></i>
                        </a>
                        <a class="btn" href="https://www.instagram.com/rasyidmi" target="_blank">
                          <i class="fab fa-instagram"></i>
                        </a>
                        <a class="btn" href="https://www.linkedin.com/in/rasyidmi/" target="_blank">
                          <i class="fab fa-linkedin"></i>
                        </a>
                    </div>
                </div>
            </div>
        </div>
        <br>
    </div>
    
</body>
</html>